package com.qxgmat.dto.request;

import com.nuliji.tools.annotation.Dto;
import com.qxgmat.data.dao.entity.UserCollectQuestion;

@Dto(entity = UserCollectQuestion.class)
public class UserCollectDto {

    private Integer questionNoId;

    public Integer getQuestionNoId() {
        return questionNoId;
    }

    public void setQuestionNoId(Integer questionNoId) {
        this.questionNoId = questionNoId;
    }
}
